#ifndef LEAVES_HPP_
#define LEAVES_HPP_

#include <Block/SpriteBlock/BasicBlock/BasicBlock.hpp>

class Leaves : public BasicBlock
{
public:
    Leaves(std::string name, std::string displayName, std::string texName);

    virtual void getHarvestedStacks(LocalWorld &world, glm::ivec3 pos, std::vector<ItemStack> &stacks) override;
};

#endif